body {position: relative; margin: 0; padding:0; color:#DDD; background-color:#222; background-color:#000; font-family:Geneva,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif; font-size:12px;}
iframe, img, object {border:0; outline:none;}
ul {list-style-type:none; margin:0; border:0; padding:0; overflow:hidden;}
h1 {margin:4px 0 18px 0; font-family:Tahoma; font-size:24px; font-weight:normal;}
h2 {margin:4px 0; font-family:Tahoma; font-size:18px; font-weight:normal;}
a {color:#DDD; text-decoration:underline; outline:none;}
a:hover, a:active {color:#F90;}

p,blockquote {font-size:11px; text-align:left; line-height:180%; color:#AAA;}
blockquote {margin:24px 0 24px 72px;}

#d0 {width:990px; margin:0 auto 0;}

#d1 {position:relative; width:100%; height:83px; border-bottom:solid 1px #FFF; background-color:#F90; background-image:url(images/sprite.png); background-position:0 -105px;}
#d1 a {color:#FFF; font-size:14px;}
#d1 a:hover,#d1 a:active {color:#D33;}
#home {display:block; position:absolute; top:15px; left:30px; width:307px; height:53px; background-image:url(images/sprite.png); background-position:0 -17px; text-indent:-9999px;}
ul#menu {display:block; position:absolute; bottom:14px; right:48px;}
ul#menu li {float:left; margin:0 4px; font-family:Verdana; font-weight:bold;}

#fb {position:absolute; right:4px; top:0; width:110px; height:21px; margin:3px; border:0; overflow:hidden;}
#fb2 {width:450px; height:24px; margin:12px 0; border:0; padding:2px; overflow:hidden;}

#d2 {width:100%; margin:38px 0 0 0; overflow:hidden; position:relative; background-color:#222; background-color:#000;}

/* Contenu */
#d21 {width:635px; float:left;}
.type_item4 #d21 {width:100%; float:none;}

#d211 {width:600px; overflow:hidden;} /* Conteneur visuels */
.d212 {width:600px;}
#d211 iframe {background-color:#000; background-image:url("images/loader.gif"); background-position:center center; background-repeat:no-repeat; overflow:hidden;}
#d211 #flash {height:450px;}


.col33 {width:330px; float:left;}
.col50 {width:495px; float:left;}
.col66 {width:660px; float:left;}
.coli {margin:12px;}

/* Tabs */
ul#tabs {margin:12px 0 24px 0; overflow:hidden;}
#tabs li {float:left; width:24px; height:24px; margin:2px 2px 0 0; border:solid 1px #999; line-height:24px; text-align:center; cursor:pointer;}
#tabs li.current {background-color:#C60; border-color:#F90;}
#tabs li:hover {background-color:#999;}
#tabs li.current:hover {border-color:#999;}

/* HiSame */
#same li {margin:1px; padding:2px;}
#same_f,#same_p {}
.tickbox {width:18px; height:17px; float:left; background-image:url(images/sprite.png); background-position:0 0; cursor:pointer; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}
.ticked > .tickbox {background-position:-18px 0;}

/* Thumbs */
ul.thumbs > li {position:relative; float:left; margin:0 1px 1px 0; border:solid 2px #222; cursor:pointer;}
ul.thumbs > li:hover {border:solid 2px red !important;}
a.thumb {display:block; background-repeat:no-repeat; background-image:url(../images/45x60.jpg); width:30px; height:45px; overflow:hidden; cursor:pointer;}


/* Minithumbs */
.minithumbs {margin:0 0 8px 0;}
.minithumbs > a {display:block; overflow:hidden; -moz-opacity:.6; -ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:.6; zoom:1; padding:2px 0 0 2px;}
.minithumbs > a:hover{-moz-opacity:1; -ms-filter:"alpha(opacity=100)"; filter:alpha(opacity=100); opacity:1;}
.minithumbs > a > span {display:block; float:left; width:18px; height:24px; margin:0 2px 2px 0; background-image:url(../images/45x60.jpg);}

.type_index #d21 {width:0%; display:none;}
.type_index #d22 {width:100%;}
.type_index .thumb {width:45px; height:60px;}

.type_item4 #d211 {width:635px;}
.type_item4 #d212 {width:355px; background-color:#69F;}

.type_page #d21 {width:100%;}
.type_page #d22 {width:0%; display:none;}

.type_list #d21 {width:100%;}
.type_list #d22 {width:0%; display:none;}

/* Footer */
#d3 {position:relative; width:100%; height:75px; margin:36px 0; background-color:#000; background-image:url(images/sprite.png); background-position:0 -188px; background-repeat:no-repeat;}
#d31 {display:block; position:absolute; top:12px; left:42px; width:105px; height:43px; text-indent:-9999px; overflow:hidden;}

.ul1 {margin:0 0 0 24px; font-size:11px;}
.ul1 li {margin:0 0 12px 0;}

.x1 {font-size:smaller; color:#CCC;}

/* Liste */
#t1 {border-collapse:collapse;}
#t1 tr#row1:hover {background-color:transparent !important;}
#t1 .c1 {width:140px; vertical-align:middle;}
#t1 .c2 {width:56px;}
#t1 th,#t1 td {font-size:11px; font-weight:normal; height:24px; border:solid 1px #333;}
#t1 tr:hover {background-color:#668;}
#t1 td.c2 {padding:0;}
#t1 a {display:block; float:left; width:18px; height:24px; border-right:solid 1px #333; background-image:url(../images/45x60.jpg);}
#t1 a:hover {opacity:.5;}




